@font-face {
  font-family: Montserrat;
  src: url(font/Montserrat-Regular.ttf);
}
@font-face {
  font-family: MontserratBlack;
  src: url(font/Montserrat-SemiBold.ttf);
}
body {
  font-family: Montserrat, sans-serif;
  line-height: 1.7;
  margin: 0;
  background: #F7F7F7;
  overflow-x:hidden;
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}
.footer h2{
  line-height:1;
  text-align: center;
}
.header-wrapper {

  background-color: #009A49;
  border-bottom:1px solid #999999;
  padding:20px;
  border-top:1px solid #999999;
  display:flex;
  justify-content: space-between;
  align-items: center;
  text-align:center;
}
.header-wrapper .nav{
  list-style-type:none;
  margin:0;
  padding:0;
  display:flex;
  text-align:center;
  justify-content: space-between;
  align-items: center;
}
.header-wrapper .nav a{
  text-decoration:none;
  color:#000000;
  font-weight: bold;
  margin-left: 2em;
  text-align:center;
  justify-content: space-between;
  align-items: center;
}
.header-wrapper h1{
  font-size: 2em;
  color: #000000;
  text-shadow: 1px 1px 1px #000000;
}
.main-wrapper {
  width:100%;
  display:grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1em;
  text-align:center;
}

#article {
  padding:2em;
  border: 1px solid #eee;
}
#article>p.date{
  font-size:0.8em;
}
#article a{
  color: rgb(59, 59, 59);
  padding: 14px 20px;
  text-decoration: none;
}
.newsdata{
  border: 1px solid #d3d3d3;
  padding:10px;
  background:#FFFFFF;
}
.newsdata p{
  font-size:0.9em;
}
.newsdata a{
	color:#000000;
}

#modalblock{
	
	text-align:center;
	padding:1em;
	
}

.news_source{
	width: 100%;
    text-align: center;
    padding: 1em;
	font-style: italic;
}
   
/* Responsive layout - makes a one column layout instead of a two-column layout */
@media (max-width: 950px) {
  .main-wrapper {
    grid-template-columns:100%;
  }
  .header-wrapper{
    flex-direction: column;
  }
  .header-wrapper .nav{
  display:grid;
  }
}